Bug 983527 - Rename ksession does not work.
Rename ksession does not work.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity unspecified
: ER5
: 6.0.0
Assigned To: Toni Rikkola
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 07:18 EDT by Marek Baluch
Modified: 2014-08-06 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-07-11 07:18:36 EDT
Description of problem:

An added ksession (stateless or statefull) cannot be renamed. The dialog opens but the new name will not be accepted and the dialog will remain opened.


How to reproduce:

1) create a new project
2) switch to "Knoledge Base Settings" in the "Project Screen"
3) add a new KSession
4) attempt to rename it
Comment 1 Toni Rikkola 2013-10-01 00:11:06 EDT
Fixed in https://bugzilla.redhat.com/show_bug.cgi?id=996572
Comment 2 Marek Baluch 2013-11-23 09:24:40 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.